### Method

# FwupdPlugin VolumeLocker close

since: 2.0.15

#### Declaration [src]

    gboolean
    fu_volume_locker_close (
      FuVolumeLocker* self
      GError** error
    )

#### Description [src]

Closes the volume before it gets cleaned up.

This function can be used to manually unmount a volume managed by a locker, and allows the caller to properly handle the error.

Available since: 2.0.15

#### Return value

Type: `gboolean`

`TRUE` for success.